{
	Init[ (s)
	{
		SetName(2922);
		SetShortName(2923);
		SetItemDescription(2924);

		SetWeaponSprite(175);
		SetAnimationFrames(4);
		SetDamageMin(6);
		SetDamageMax(36);
		SetCost(19567);
		SetMarketValue(6848);
		SetRange(16384);
		SetBow(true);
		SetWeaponType(WR_MediumBow);
	} ]
}
